# Uses of Class
org.apache.lucene.index.CheckIndex.Status.SoftDeletesStatus

Packages that use CheckIndex.Status.SoftDeletesStatus
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of CheckIndex.Status.SoftDeletesStatus in org.apache.lucene.index

  Fields in org.apache.lucene.index declared as CheckIndex.Status.SoftDeletesStatus
  Modifier and Type
  Field
  Description
  `CheckIndex.Status.SoftDeletesStatus`
  CheckIndex.Status.SegmentInfoStatus.`softDeletesStatus`
  Status of soft deletes